RubyGems Navigation menu

libuv 4.0.9

An opinionated wrapper around libuv for Ruby

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 4.0.9 - August 09, 2018 (1.2 MB)
  2. 4.0.2 - May 17, 2018 (1.2 MB)
  3. 4.0.1 - May 16, 2018 (1.2 MB)
  4. 4.0.0 - November 19, 2017 (1.2 MB)
  5. 3.3.0 - November 18, 2017 (1.2 MB)
显示所有版本 (共 70 个)

Runtime 依赖 (3):

ffi ~> 1.9
ruby-tls ~> 2.1

Development 依赖 (3):

rake ~> 11.2
rspec ~> 3.5
yard ~> 0.9

业主:

作者:

  • Stephen von Takach

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 148,769

这个版本 8,379

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

链接: